libosinfo properties

    @prefix osinfo: <http://tracker.api.gnome.org/ontology/v3/osinfo#>

The following classes are defined:

Installer

# Classes

## Installer

An operating system installer

#### Class hierarchy

#### Properties

Name | Type | Notes | Description
--- | --- | --- | ---
language | string |  | Languages supported by installer/live media.

# Additional properties for nie:InformationElement

Properties this ontology defines which can describe nie:InformationElement resources.

Name | Type | Notes | Description
--- | --- | --- | ---
id | string |  |
mediaId | string |  |

# Credits and Copyright

Authors:

- Red Hat, Inc

Editors:

- Red Hat, Inc

Upstream: Not available

ChangeLog: Tracker changes